> For the complete documentation index, see [llms.txt](https://docs.gmetri.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.gmetri.com/guidelines-compatibility/guidelines/workflows/green-screen/accurate-color-selection.md).

# Accurate Color Selection

The simplest way to determine the accurate green screen color is to use this chrome extension: <https://www.colorzilla.com/chrome/>

## Extracting the exact color

1. Open color zilla extension from chrome extensions panel and select **Pick color from page** option.

![Colorzilla Color Picker](https://s.vrgmetri.com/image/w_900,q_90/gb-web/portal-docs/assets/img/screenshots/green_screen/green_screen_color_selection_colorzilla.png)

1. Next hover over the greenscreen color in the video to select the exact color and paste the **HEX** code in the green screen color input.

![Rightbar Coor Picker](https://s.vrgmetri.com/image/q_90/gb-web/portal-docs/assets/img/screenshots/green_screen/green_screen_color_selection_rightbar.png)

## Result

![Green Sceen Mobile](https://s.vrgmetri.com/image/q_90/gb-web/portal-docs/assets/img/screenshots/green_screen/green_screen_color_selection_result_mobile.png)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.gmetri.com/guidelines-compatibility/guidelines/workflows/green-screen/accurate-color-selection.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
